header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bakuman.
  repository: kara.moe
  conditions:
    tagPresence:
      - dc286b55-4558-4134-972a-e2ca06ae6fcd
      - ceb7f741-fbeb-407d-8130-28291ce3cc92
      - 944912e3-6c12-4f18-8670-a4f2471e874c
      - 3a385b5a-0034-4511-920f-469f46572a13
  actions:
    addTag:
      - tid: 2a680645-1d33-489f-ac4f-4c179a2cafa6
        type: 18
